
/* Fonts */

/* Font family ------------------------------ */

h1, h2, h3, h4, h5, h6, p {
	font-family: "raleway", sans-serif;
	margin: 0 !important; 
	padding: 0 !important;
}

/* Custom typography ------------------------ */

h1.hero-heading {
  font-size: var(--fs-mini);
  line-height: var(--lh-small);
  font-style: normal;
  font-weight: var(--fw-medium);
  color: var(--black-100);
}
.section-heading {
  font-size: var(--fs-mini);
  line-height: var(--lh-large);
  font-style: normal;
  font-weight: var(--fw-medium);
  color: var(--black-100);
}
p.lead-small {
  font-size: var(--fs-large);
  line-height: var(--lh-small);
  font-style: normal;
  font-weight: var(--fw-regular);
  color: var(--black-100);
}
p.preamble,
p.quote {
  font-size: var(--fs-medium);
  line-height: var(--lh-large);
  font-weight: var(--fw-regular);
}
  p.preamble {
    font-style: normal;
    color: var(--black-100);
  }
  p.quote {
    font-style: italic;
    color: var(--black-40);
  }

p.lead-large {
  font-size: var(--fs-x-large);
  line-height: var(--lh-medium);
  font-style: normal;
  font-weight: var(--fw-black);
  color: var(--black-100);
  text-transform: uppercase;
}
.large-text {
  font-size: var(--fs-mini);
  line-height: var(--lh-x-large);
  font-style: normal;
  font-weight: var(--fw-regular);
  color: var(--black-100);
}
.small-text {
  font-size: var(--fs-x-mini);
  line-height: var(--lh-x-large);
  font-style: normal;
  font-weight: var(--fw-regular);
  color: var(--black-100);
}
  .contact-module .small-text {color: var(--black-100);}
.impact-text {
  font-size: var(--fs-xx-large);
  line-height: var(--lh-medium);
  font-style: normal;
  font-weight: var(--fw-black);
  color: var(--black-100);
}
  .impact-text sup {
    top: -2.2rem;
    font-size: var(--fs-small);
    color: var(--black-100);
    font-weight: var(--fw-semibold);
  }

/* WYSIWYG Editor editor -------------------- */

.wysiwyg > * {
  margin-bottom: var(--sp-large) !important;
}
.wysiwyg > *:last-child {
  margin-bottom: 0 !important;
}
.wysiwyg h3 {
  font-size: var(--fs-small);
  line-height: var(--lh-x-large);
  font-style: normal;
  font-weight: var(--fw-medium);
  color: var(--black-100);
}
.wysiwyg h4 {
  font-size: var(--fs-mini);
  line-height: var(--lh-large);
  font-style: normal;
  font-weight: var(--fw-bold);
  color: var(--black-100);
}
.wysiwyg p {
  font-size: var(--fs-mini);
  line-height: var(--lh-x-large);
  font-style: normal;
  font-weight: var(--fw-regular);
  color: var(--black-100);
}
.wysiwyg ul {
    margin-left: var(--sp-large);
    list-style-type: square;
}
.wysiwyg dl, .wysiwyg ol, .wysiwyg ul {
  margin-bottom: var(--sp-large);
  list-style-position: outside;
  line-height: var(--lh-x-large);
}
.wysiwyg li {
  font-family: "raleway", sans-serif;
  font-size: var(--fs-mini);
  line-height: var(--lh-x-large);
  font-style: normal;
  font-weight: var(--fw-regular);
  color: var(--black-100);
  margin-bottom: var(--sp-medium);
}

.wysiwyg p {
  font-size: var(--fs-mini);
  line-height: var(--lh-x-large);
  font-style: normal;
  font-weight: var(--fw-regular);
  color: var(--black-100);
}


/* Links ------------------------------------ */

a {
  color: var(--black-100);
  -webkit-transition: color 0.4s ease-in-out;
  -moz-transition: color 0.4s ease-in-out;
  -ms-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}
  a:hover {color: var(--gold-100); text-decoration: none;}
  a:active {color: var(--gold-100);}
  a:focus {color: var(--gold-100); text-decoration: underline;}

.breadcrumbs a {
  color: var(--gold-100);
  -webkit-transition: color 0.4s ease-in-out;
  -moz-transition: color 0.4s ease-in-out;
  -ms-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}

  .breadcrumbs a:hover {color: var(--gold-100); text-decoration: none;}
  .breadcrumbs a:active {color: var(--gold-100); ext-decoration: none;}
  .breadcrumbs a:focus {color: var(--gold-100); text-decoration: underline;}


/* Media Queries - Large 1025px -> ---------- */
@media screen and (min-width: 64.063em) {

}

/* Media Queries - Medium 640px -> 1024px --- */
@media screen and (max-width: 64em) {

}

/* Media Queries - Small -> 640px ----------- */
@media screen and (max-width: 40em) {



}